package com.example.greentown

sealed class View(val route: String) {
    data object StartView : View("StartView")
    data object MainView : View("MainView")
    data object InfoView : View("InfoView")
    data object RecView : View("RecView")
    data object AuthView : View("AuthView")
    data object AdminView : View("AdminView")
    data object QrCodeView : View("QrCodeView")
    data object InsertView : View("InsertView")
    data object DeleteView : View("DeleteView")
    data object ProductInfoScreen : View("ProductInfoScreen")
}