package com.example.greentown.dataView.operationView

import androidx.compose.material3.Button
import androidx.compose.material3.Text
import androidx.compose.runtime.Composable
import androidx.navigation.NavHostController
import kotlinx.coroutines.CoroutineScope
import kotlinx.coroutines.Dispatchers
import kotlinx.coroutines.launch
import com.example.greentown.Domain.Constants.supabaseClient
import com.example.greentown.Model.Type
import io.github.jan.supabase.gotrue.admin.LinkType.EmailChangeCurrent.type
import io.github.jan.supabase.postgrest.from

@Composable
fun DeleteView(navController: NavHostController) {
    Button(onClick = {
        CoroutineScope(Dispatchers.IO).launch {
            deleteType(8)
        }
    }) {
        Text("Delete Record")
    }
}

suspend fun deleteType(id: Int) {
    supabaseClient.from("type").delete {
        filter {
            Type::id eq id
        }
    }
}